.figure1{
    border-style: solid;
    border-color: black;
    border-width:1px;
    padding-bottom: 100px;
    margin-right:1750px
}
.figure2{
    border-style: solid;
    border-color: black;
    border-width:5px;
    padding:10px;
}
.figure3{
    border-style: solid;
    border-color: red;
    border-width: 1px;
    margin:15px;
}
.figure4{
    border-style: solid;
    border-color: turquoise;
    border-width:2px;
    border-radius: 7px;
    padding-bottom: 60px;
    margin-right:1300px;
}
.figure5{
    border-style: solid;
    border-color: black;
    border-width:1px;
    padding-left: 30px;
}
.figure6{
    border-style: solid;
    border-color: black;
    border-width:1px;
    margin-left: 30px;
}
.figure7{
    border-style: solid;
    border-color: turquoise;
    border-width:5px;
    border-radius: 10px;
    padding: 50px;
    margin-left:850px;
    margin-right:850px;
    margin-top:50px;
    
}
